function SpriteIconTimer(width, height, frame) {
	var sprite = game.add.sprite(0, 0, "icon_timer_spritesheet");
	sprite.width = width;
	sprite.height = height;
	sprite.frame = frame;

	return sprite;
}

SpriteIconTimer.loadResources = function() {
	game.load.spritesheet('icon_timer_spritesheet', '../../../resources/image/icon/timer_spritesheet.png', 100, 100);
}


SpriteIconTimer.FRAME_RESET	= 0;
SpriteIconTimer.FRAME_PLAY	= 1;
SpriteIconTimer.FRAME_PAUSE	= 2;